body{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2c2c2c;
	/*color: #939598;*/
	margin: 0;
	padding:0;
}
h1, h2, h3, ul {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
h2 {
	color: #000;
	font-family: 'Quicksand', sans-serif;
	font-weight: Bold 700;
}
h3 {
	color: #2c2c2c;
	font-family: 'Quicksand', sans-serif;
	font-weight: Bold 700;
}
p, .perfil p {
	line-height: 25px;
	font-family: 'Quicksand', sans-serif;
	font-weight: Light 300;
}
a {
	text-decoration:  none;
	color: #2c2c2c;
}
hr {
	border:0;
	border-top: 1px solid #ccc;
	margin: 20px 0;
}
.ar {
	text-align: right;
}
.ar a:hover {
	color: #000;
}
.col-x1 {
	margin-bottom: 10px;
}
.col-x1 input, .col-x1 textarea{
	padding: 10px 15px;
	background: #f5f5f5;
	border:0;
	font-size: 14px;
}
.col-x1 label {
	display: block;
}

#wrap {
	width: 960px;
	margin: 0 auto;
	
}
header {
	width: 660px;
	height: 170px;
	float: left;
	margin-bottom: 30px;
}
header h1 {
	text-indent: -9999px;
	float:  left;
}
header h1 a {
	display: block;
	background: url(../images/lad-logo.jpg) no-repeat;
	width: 250px;
	height: 80px;
	margin-top: 57px;
}

section.image-home {
	margin-top: 50px;
}

section.image-home img {
	float: right;
	margin-left: 14px;
}

section.page {
	width: 640px;
	padding-right: 50px;
	float:  left;
	border-right: 1px solid #000;
}
section.page article {
}
section.page article img {
	margin-top: 10px;
	margin-bottom: 10px;
}

.boxes {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.boxes ul {
	margin-left: 100px;
}
.boxes ul li {
	list-style: none;
	float: left;
	margin-right: 50px;
	text-align: center;
}
.boxes ul li a img {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.boxes ul li a img:hover {
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	
}


.less-magin {
	position: relative;
	right: -50px;
	bottom: -13px;
}


.row {
width: 100%;
overflow: hidden;
margin-bottom: 40px;
padding-bottom: 40px;
border-bottom: 1px solid #ccc;
}

.row .box-a form {
	padding: 0;
}
.row .box-a {
width: 30%;
float: left;
text-align: right;
}
.row .box-a p, .row .box-a h2 {
margin: 0;
padding: 0;
}
.row .box-b{
width: 65%;
float: right;
}
.row .box-b ul li {
list-style: circle;
margin-bottom: 10px;
font-family: 'Quicksand', sans-serif;
	font-weight: Light 300;
}
p.contacto {
margin: 0;
padding: 0;
}

p.fecha {
	margin:0;
	padding: 0;
}
p.fecha+p {
	margin-top: 0;
}


/* FOUNDING */
article.founding {
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: 20px;
}
article.founding ul li {
	list-style: none;
	font-size: 11px;
	width: 105px;
	height: 200px;
	float:  left;
	margin-right: 23px;
	border-bottom: 2px solid #999;
}
/* PERFIL */
article.perfil {
	padding: 10px 50px;
	text-align: justify;

}
article.perfil p strong {
	font-weight:  bold;
	color:  #000;
}
aside {
	width: 230px;
	float: right;
	margin-top: 50px;
}
p.lang {
	margin-bottom: 40px;
}

aside ul#menu li {
	margin-bottom: 10px;
	list-style: none;
}
aside ul#menu li a.red-color {
	color: #cb0020;
}
aside ul#menu li a:hover {
	color: #000;
}
aside ul#menu li ul {
	margin-left: 20px;
	margin-top: 10px;
}
aside ul.redes li{
	float: left;
	list-style: none;
	margin-right: 38px;
}
aside ul.redes {
	margin-top: 60px;
	margin-bottom: 100px;
}
aside ul.redes li i {
	font-size: 24px;
	color: #000;
}
aside article span.titulo {
	margin-top: 0px;
	font-size:20px;
	letter-spacing: -3px;
}
aside article.contact p+p{
	margin-top: -30px;
	font-size: 12px;
}
aside article.contact a:hover {
	color:#000;
}

aside article.contact span.detail {
	font-size: 10px;
	display: block;
	margin-top: -8px;
}

section.logos {
	float:  center;
	margin-bottom: 30px;
	margin-top: 30px;
	width: 100%;
	text-align:center;
}
section.logos img {
	margin-left: 30px;
}
ul#amigoslad_list {
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}
ul#amigoslad_list li {
	float:left;
	width: 180px;
	margin-left:  25px;
	margin-bottom: 15px;
	list-style:  none;
	text-align:center;
}
footer {
	width: 990px;
	padding-top: 80px;
	clear: both;
}
footer p {
	font-size: 10px;
}